@charset "utf-8";
/* CSS Document */
* { 
margin: 0; 
padding: 0; 
}

body, div, h1, h2, h3, h4, h5, h6, p, ul, img, a
{
	margin: 0px;	
	padding: 0px;	
	outline-width: 0px;
	outline-style: none;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width-value: 0px;
	border-right-style-value: none;
	border-left-width-value: 0px;
	border-left-style-value: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	background-attachment:fixed;
	background-repeat:no-repeat;		
}
.valider
{
	BORDER: #FFF 1px solid;
    FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	font-weight: 900;
	width: 140px;	
	COLOR: #FFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #D61A0F;
	padding: 2px;
}
.valider_ok
{
	BORDER: #FFF 1px solid;
    FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	font-weight: 900;
	width: 40px;	
	COLOR: #FFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #900;
	padding: 2px;
}
.champs_compte
{
	BORDER: #00705A 1px solid;
    FONT-WEIGHT: normal;
	FONT-SIZE: 13px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #FFFFFF;
	padding: 3px;
}
.champs_disable
{
	BORDER: #00705A 1px solid;
    FONT-WEIGHT: normal;
	FONT-SIZE: 13px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #CFCFCF;
	padding: 3px;
}
.champs_good
{
	border: #929292 1px solid;
    font-weight: normal;
	font-size: 18px; 
	color: #000000; 
	font-family: arial, helvetica, sans-serif; 
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 3px;
}
.champs_wrong
{
	border: #C00 1px solid;
    font-weight: normal;
	font-size: 18px; 
	color: #000000; 
	font-family: arial, helvetica, sans-serif; 
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 3px;
}
.box_white {
	border: 1px solid transparent;
	background: #FFF;
	height:30px;
	border-radius: 5px 5px 0px 0px; 
	padding:4px;
	width: 93px;
}
.shadow_grey {
	border: 0px solid #FFFFFF;
	background: #fff;
	height:30px;
	border-radius: 0px 0px 0px 0px; 
	padding:5px;
	-moz-box-shadow: 0px 2px 2px 2px #999;
	-webkit-box-shadow: 0px 2px 2px 2px #999;
	box-shadow: 0px 2px 2px 2px #999;
}
.box_blue {
	border: 2px solid #FFF;
	background: #39F;
	border-radius: 5px 5px 5px 5px; 
	padding:4px;
	box-shadow: 0px 1px 1px 1px #F3F3F3;
}
.box_red {
	border: 2px solid #FFF;
	background: #F3F3F3;
	border-radius: 5px 5px 5px 5px; 
	padding:4px;
	box-shadow: 0px 1px 1px 1px #F3F3F3;
}
.box_grey {
	border: 1px solid transparent;
	background: #C5C4C4;
	height:30px;
	border-radius: 5px 5px 0px 0px; 
	padding:4px;
	width: 93px;
}
.black_11b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.grey13b_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4E4C4C;
	text-decoration: none;
}
.grey13b_blue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #42A7D9;
	text-decoration: none;
}
.black_11b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: underline;
}
.black11b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.black11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.black12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.black13b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.black15b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #9C3363;
	text-decoration: none;
}
.red12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #B20809;
	text-decoration: none;
}
.red_12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #B20809;
	text-decoration: none;
}
.red_12b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #B20809;
	text-decoration: underline;
}
.red15b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #B20809;
	text-decoration: none;
}
.green15b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #060;
	text-decoration: none;
}
.red20b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00705A;
	text-decoration: none;
}
.red30b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00705A;
	text-decoration: none;
}
.blue11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #44A1FF;
	text-decoration: none;
}
.blue12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #44A1FF;
	text-decoration: none;
}
.blue12b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #44A1FF;
	text-decoration: underline;
}
.grey11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #888;
	text-decoration: none;
}
.grey11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #888;
	text-decoration: underline;
}
.white13b_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-shadow: 1px 1px 1px black;
	color: #FFF;
	text-decoration: none;
}
.white13b_blue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-shadow: 1px 1px 1px black;
	color: #42A7D9;
	text-decoration: none;
}
.grey13b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.white15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.white15b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}


